import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSquareGithubComponent extends TiniElement {
    static readonly defaultTagName = "icon-square-github";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSquareGithub: any;
